<div class="columns is-gapless is-multiline has-background-white">
    <div class="column">
        <section class="section">
            <span class="title">Portfolio Entry:</span>
            <hr>
            <div class="columns is-gapless">
                <div class="column is-8">
                    <div class="box">
                        <span class="subtitle">Entry Image</span>
                        <div class="file mb-4">
                            <label class="file-label">
                                <input class="file-input imgLoader" id="imgPortfolio" type="file" name="picture" accept="image/*" />
                                <span class="file-cta">
                                    <span class="file-icon">
                                        <i class="fas fa-upload"></i>
                                    </span>
                                    <span class="file-label">
                                        Choose a Img…
                                    </span>
                                </span>
                            </label>
                        </div>
                        <span class="subtitle">Title</span>
                        <div class="field">
                            <div class="control">
                                <input class="input preTxt txtTitle" type="text" placeholder="Enter title here">
                            </div>
                        </div>
                        <span class="subtitle">Message/Content</span>
                        <div class="field">
                            <div class="control">
                                <textarea class="textarea has-fixed-size preTxt txtMessage" placeholder="Enter content here"></textarea>
                            </div>
                        </div>
                        <div class="field">
                            <div class="control entryButton">
                                <button class="button entryButton" id="savePortfolio">Save</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="column is-4">
                    <div class="box has-background-white-bis ml-2">
                        <div class="preImgContainer">
                            <img class="preImgFrame" src="" alt="Preview Portfolio">
                            <hr>
                            <span class="preTitle"></span>
                        </div>
                        <span class="subtitle preSubTitle"></span>
                        <br>
                        <span class="preMessage"></span>
                    </div>
                </div>
            </div>
        </section>
    </div>
</div>

<script src="js/dashboard/dashboard-portfolio-new.js"></script>